# dev-base-devel Role

This Ansible role installs the essential `base-devel` package group on Arch Linux systems.

## Description

The `base-devel` package group contains all fundamental development tools required for building and compiling software from source on Arch Linux and compatible distributions.

## Usage

After deploying this role, all common build dependencies will be available on the system, allowing you to compile and install software packages that require development tools.

## Features

- Installs all packages from the `base-devel` group
- Ensures your system is ready for software compilation and development

## Further Resources

- [Arch Wiki: base-devel](https://wiki.archlinux.org/title/Development_packages)
